# Mrp Progress Button

Simple module that add a button on MO to mark the Manufacturing Order to In Progress state. This module is usefull only when you do not use routing and operations. Indeed, the In Progress state is automatically put when the first operation is started.

Table of contents

- Usage
- Bug Tracker
- Credits
  - Authors
  - Contributors
  - Maintainers

# Usage

To use this module, you need to:

1. Go to Manufacturing and create a Manufacturing Order.
2. Click on Mark As Started button

# Bug Tracker

Bugs are tracked on GitHub Issues. In case of trouble, please check there if your issue has already been reported. If you spotted it first, help us smashing it by providing a detailed and welcomed feedback.

Do not contact contributors directly about support or help with technical issues.

# Credits

## Authors

- Akretion

## Contributors

- Florian da Costa <florian.dacosta@akretion.com>
- Bernat Puig Font <bernat.puig@forgeflow.com>

## Maintainers

This module is maintained by the OCA.

OCA, or the Odoo Community Association, is a nonprofit organization whose mission is to support the collaborative development of Odoo features and promote its widespread use.

This module is part of the OCA/manufacture project on GitHub.

You are welcome to contribute. To learn how please visit https://odoo-community.org/page/Contribute.